/* /*
	=======================================
	Generelle Styles fuer die Seite. 
	Nicht relevant fuer die Tips und Tricks
	=======================================
*/

* {
margin: 0;
padding: 0;
border: 0 none;
}
body {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 100%;
background-color: #e9d9bb;
color: #000;
text-align: center;/*fuer IE*/
/*padding: 20px 0;*/
}
#header {
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 60px;
background-color: #eee2cc;
color: #000;
border-bottom: 1px dotted #be882e;
text-align: left;
}
#logotop {
float: right;
background-image: url(../images/micro-ew-orange.jpg);
background-repeat: no-repeat;
width: 88px;
height: 31px;
margin: 12px 10px 0 0;
}
#wrapper {
width: 520px;
margin: 0 auto;
padding: 60px 0px 20px 0px;
font-size: 80%;
text-align: left;
}
.tip {
position: relative;/*fuer IE*/
margin-top: 20px;
padding: 20px;
border: 1px dotted #be882e;
background-color: #eee2cc;
color: #000;
}
.tip a.source {
position: absolute;
top: 3px;
right: 3px;
display: block;
padding: 0 10px 0 10px;
font-size: 90%;
font-variant: small-caps;
text-decoration: none;
background-color: #e9d9bb;
color: #600;
border: 1px solid;
border-color: #f7f1e8 #be882e #be882e #f7f1e8;
}
.tip a:hover.source {
padding: 1px 10px 0 10px;
background-color: #fbf9f4;
color: #900;
border: 1px solid;
border-color: #be882e #dec79a #dec79a #be882e;
}

p, li {
margin: 10px 0px;
line-height: 135%;
}
h1, h2, h3 {
font-family: Georgia, Verdana, Helvetica, Arial, sans-serif;
font-style: italic;
letter-spacing: 1pt;
}
h1 {
font-size: 160%;
padding: 15px 0;
}
h2 {
font-size: 130%;
padding: 10px 0;
}
h3 {
font-size: 120%;
padding: 5px 0;
}
code {
font-size: 120%;
background-color: transparent;
color: #993399;
}

.button2 {
width: 8em;
margin: 8px 0px 0px 5px;
padding: 1px;
border: 3px solid;
border-color: #e2bf87 #78561d #78561d #e2bf87;
font-size: 80%;
}
.button2 .fatbutt2,
.button2 .aa2,
.button2 .bb2 {
display: block;
}
.button2 .fatbutt2 {
padding: 2px 1px 2px 0;
text-decoration: none;
text-align: center;
background-color: #e0d0b0;
color: #600;
border: 3px solid;
border-color: #e7dbc2 #d6c093 #d6c093 #e7dbc2;
}
.button2 .aa2 {
padding: 1px;
border: 2px solid;
border-color: #937639 #c2a361 #c2a361 #937639;
}
.button2 .bb2 {
border: 1px solid #555;
}
.button2 a:hover.fatbutt2 {
padding: 2px 0 2px 1px;
border: 3px solid;
border-color: #d6c093 #ebdfc6 #ebdfc6 #d6c093;
background-color: #e6d9bc;
color: #900;
}

td.spacing {
width: 10em;
}

/* footer */
#footer {
position: relative;
height: 36px;
background-color: #eee2cc;
color: #000;
border-top: 1px dotted #be882e;
font-size: 70%;
text-align: right;
padding-right: 20px;
z-index: 100;
}
.copy {
float: left;
margin-left: 20px;
}
#footer a {
text-decoration: none;
background-color: transparent;
color: #600;
border-bottom: 1px solid #600;
}
#footer a:hover {
background-color: transparent;
color: #a00;
}

/* sonstige */
.invis {
display: none;
}